
/* ==========================================================================
 CUSTOMIZE STYLE
========================================================================== */

.break-letters {
    word-break: break-all;
}
.centered-text {
    display: flex;
    align-items: center; /* Wyśrodkowanie wertykalne */
}

.header-msf-link {
    color: #e5e5e5;
}

.header-msf-link:hover {
    color: #c4c4c4;
}

.steelgreen-color { 
    color: #00632b;
}


.btn.btn-msf {
  color: #000;
  border: 2px solid #477c72;
}

.btn-msf,
.origin-color .btn-msf {
  color: #477c72;
  background-color: #b4d6d0;
  border: 2px solid #477c72;
}

.msf-hover:hover {
  color: #000;
  background-color: #64aea0;
  border-color: #7ba593;
}


.msf-header-button:hover {
  color: #000;
  background-color: #64aea0;
}

.msf-header-button:hover {
  border-color: #00997d;
}


.footer-box.msf-footer-color p span {
    color: #006cb5;
    font-size: 0.925rem;
    font-weight: 500;
}

/*------------------------------------------*/
/*   HEADER WIDGET 
/*------------------------------------------*/

.hero-widget {
    background-color: #b4d6d0;
    padding: 4px 0;
    border-bottom: 2px solid #E31E24;
  }

/* ==========================================================================
 MENU
========================================================================== */

.wsmenu >.wsmenu-list > li.active {
    color: #00632b;
    position: relative;
}

.wsmenu >.wsmenu-list > li.active a {
  color: #00632b;
  font-size: 1.10rem;
  font-weight: 500;
}

.wsmenu >.wsmenu-list > li.active::after{
  content: "";
  position: absolute;
  width: 85%;
  height: 3px; /* Szerokość podkreślenia */
  background-color: #00632b;
  bottom: 0;
  left: 1%;
  
  margin-top: 2px; /* Dodaj odstęp między tekstem a podkreśleniem */
}

.wsmenu >.wsmenu-list > li:hover > a {
  color: #00632b;
}

.wsmenu > .wsmenu-list > li > a {
    display: block;
    padding: 10px 32px 10px 18px;
    line-height: 50px;
    text-decoration: none;
    position: relative;
}

/* ==========================================================================
 SCROLL TO TOP
========================================================================== */  
 
#scrollUp {
    display: none;
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 20px;
    right: 30px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background-image: url(../images/back-to-top.png);
    background-repeat: no-repeat;
    background-position: 50% 48%;
    background-color: rgba(10, 10, 10, 0.65);
    -webkit-transition: all 250ms linear;
    -moz-transition: all 250ms linear;
    transition: all 250ms linear; 
  }
  
  #scrollUp:hover {
    background-color: rgba(0, 153, 125, 0.95)
  }
  
  nav a#pull {  
    display: none;  
  } 
  

/* ==========================================================================
 FOOTER
========================================================================== */

  .footer.bg-image {
    /*background-image: url(../images/footer-bg.jpg);*/
    background-color: #00997d;
    /*background-color: #adadad;*/
    /*background-color: #844061*/;
    width: 100%;
    border-top: 2px solid #E31E24;
    background-repeat: no-repeat;
    background-position: center center;   
    background-size: cover;
  }

/* ==========================================================================
 NAV PILLS
========================================================================== */
.nav-pills .nav-link.active,
.nav-pills .nav-link.active:hover {
  background-color: #b4d6d0;;
  border-color: #ead1d2;
  color: #fff;
}

#tabs-2 .nav-pills .nav-link.active,
#tabs-2 .nav-pills .nav-link.active:hover {
  background-color: #f8f8f8;
  color: #00997d;
  border: none;
  border-right: 2px solid #b4d6d0;;
}
